BABYLON 5 SHADOWFALL
<>
RACES AND FLEETS
Guy Hagen
<>
QUESTS
Guy Hagen
<>
ITEMS
Guy Hagen
Csaba Steidl
<>
DEBUGGING
Guy Hagen
Blargue
<>
<>
<>
CONTENT / GRAPHICS (GENERAL)
Guy Hagen
http://en.wikipedia.org/wiki/Babylon_5
http://www.isnnews.net/babylon5/
http://www.sadgeezer.com/
http://www.frostjedi.com/vex/
http://www.isnnews.net/babylon5/
<>
CONTENT / GRAPHICS (CHARACTERS)
http://www.jumpnow.de/p/characters.php?ep_id=108
http://www.geocities.com/greatmachine2262/images1.htm
<>
CONTENT / GRAPHICS (RACES)
http://www.hot.ee/b5races/B5races.htm
http://www.sadgeezer.com/babylon5/cultures.htm
<>
CONTENT / GRAPHICS (SHIPS / FLEETS / COMBAT)
http://www.shipschematics.net/b5/
http://www.b5tech.com/
http://www.kitsune.addr.com/SF-Conversions/
http://www.sloan3d.com/shipbps/babylon4.html
http://www.b5info.ru/index.php
http://homepage.eircom.net/~bcelestia/
http://www.ultradrive.com/b5_3d_index.htm